# Generated by Django 3.2 on 2021-05-09 20:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Shop',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(default='', max_length=128)),
                ('address', models.CharField(default='', max_length=256)),
                ('network', models.CharField(blank=True, default='', max_length=128)),
                ('open_at', models.TimeField(default='07:00:00')),
                ('close_at', models.TimeField(default='23:00:00')),
            ],
        ),
    ]
